Subject: [bug#53257] [PATCH] gnu: foot: Wrap the program to expose TERMINFO_DIRS

From: Tom Fitzhenry <[email-masked]>
Date: Sun, 19 Jun 2022 15:27:43 +1000

Tested on my aarch64 machine. foot is now able to open curses
programs without needing to manually set TERM. Thanks!

This patch doesn't cleanly apply against master, but does cleanly apply
against commit deaa322963bc06b820e82d5945e6c496ac6bedf1 "guix: Index the
man-db database via man pages names.", which then cleanly cherry-picks
onto master.